@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://use.typekit.net/zkq2emd.css"); /* rift font */
body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
}
p {
    font-size: 2.6vw;
    line-height: 2;
    letter-spacing: 1px;
    /* font-weight: 300; */
}
.top-header {
    display: block;
    width: 100%;
    height: 130vw;
    overflow: hidden;
    position: relative;
    margin-top: 14vw;
}
.header-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 4px 4px;
    z-index: 2;
}
.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}
.csr-top-ttl {
    font-family: "rift", sans-serif;
    color: white;
    font-size: 15vw;
    text-align: center;
    width: 90%;
    margin-top: 23vw;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 3;
    position: absolute;
}
.top-header img {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}
section.info {
    width: 100%;
    margin: auto;
    margin-top: 12vw;
}
p.note {
    width: 90%;
    margin: auto;
}
.title {
    font-family: rift, sans-serif;
    font-size: 15vw;
    line-height: 1;
    margin: 0vw 0vw 0vw 0vw;
    width: 90%;
}

section.memories {
    background: url(../assets/images/csr/memoirs-sp.png);
    padding: 14vw 0%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 20vw;
}
.swiper-main {
    /* height: 76vh; */
    /* height: 600px; */
}
.unhide {
    height: max-content !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.single-main.other {
    display: none !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* .other {
  display: block !important;
} */
.swiper-btn {
    width: 50%;
    background: #0288d1;
    margin: auto;
    padding: 14px;
    margin-top: 40px;
    color: white;
}
.swiper-btn p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    height: 3%;
    width: max-content !important;
}
.swiper-btn p:after {
    content: url(../assets/images/csr/right-arw.png);
    transform: scale(0.5) translateY(6px);
}
.parent {
    position: relative;
    /* overflow: hidden; */
    width: 80%;
    margin: auto;
    padding-top: 10vw;
}

.single-main {
    width: 100%;
    margin-bottom: 30px;
    /* -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; */
}
.width70 .single-main {
    box-shadow: 4px 7px 9px grey;
    background: white;
}
.image-container {
    width: 90%;
    max-height: 320px;
    overflow: hidden;
    margin: auto;
    padding-top: 20px;
}

img.slider-image {
    width: 100%;
    /* border-top-left-radius: 70px;
  border-bottom-right-radius: 70px; */
}

section.closure {
    width: 100%;
    margin: auto;
    position: relative;
    margin-bottom: 20vw;
}
section.closure img {
    width: 100%;
}
.single {
    width: 100%;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

h3 {
    font-family: rift, sans-serif;
    text-align: center;
    font-size: 8vw;
    margin: 8px 0 24px 0;
    color: #008bd2;
}
.single-main h3 {
    font-size: 6vw;
    padding-bottom: 20px;
}
.main.sp-none {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px 0px;
}

.line {
    border-left: 11px solid #008bd2;
    height: 50px;
    padding-right: 10px;
    margin-top: 1vw;
}
section.memories .title {
    width: 100%;
    text-align: center;
    color: white;
    padding: 2vw 0px 2vw 0px;
}

section.memories p {
    width: 90%;
    margin: auto;
    color: white;
}
section.closure p {
    width: 78%;
    margin: auto;
    text-align: center;
    line-height: 2;
    font-size: 2.6vw;
    /* font-weight: 300; */
    letter-spacing: 1px;
}

.single .title {
    text-align: center;
    width: 100%;
    margin-bottom: 4vw;
}
.white {
    color: white;
}
.csr-url {
    text-decoration: none;
}
